# Uses of Interface
javax.xml.stream.events.EndDocument

Packages that use EndDocument
Package
Description
javax.xml.stream
Defines interfaces and classes for the Streaming API for XML (StAX).

## Uses of EndDocument in javax.xml.stream

Methods in javax.xml.stream that return EndDocument
Modifier and Type
Method
Description
`abstract EndDocument`
XMLEventFactory.`createEndDocument()`
Creates a new instance of an EndDocument event